## libiec61883 1.2.0

=== debian/changelog ===
libiec61883 (1.2.0-7) unstable; urgency=medium

  * QA upload

  [ Diederik de Haas ]
  * d/control: Update Homepage field
  * d/control: Explicitly set Rules-Requires-Root: no
  * d/watch: Update to version 4
  * d/control: Bump Policy Standards-Version to 4.6.2 (no changes needed)
  * d/copyright: Convert to DEP-5 format

 -- Bastian Germann <bage@debian.org>  Wed, 13 Nov 2024 16:41:14 +0100

libiec61883 (1.2.0-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libraw1394-dev.
    + libiec61883-dev: Drop versioned constraint on libraw1394-dev in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:29:52 +0100

libiec61883 (1.2.0-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:12:29 +0100

libiec61883 (1.2.0-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Bump debhelper from old 11 to 12.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 01:26:57 +0000

libiec61883 (1.2.0-3) unstable; urgency=medium

  * QA upload
  * Import packaging to https://salsa.debian.org
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Drop Debian manpages since they are now included upstream
  * Use dh_missing --fail-missing
  * Add symbols file

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Nov 2018 18:24:11 -0500

libiec61883 (1.2.0-2) unstable; urgency=medium

  * QA upload.
  * Add debian/source/format, set to "3.0 (quilt)"
  * Improve package descriptions
  * Check upstream signature in debian/watch
  * Rename libiec61883-0-dev.manpages to libiec61883-dev.manpages,
    otherwise it does not have any effect (i.e. no man pages installed,
    despite being present)
  * Enable build hardening rules

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 28 May 2016 14:18:54 +0100

libiec61883 (1.2.0-1) unstable; urgency=medium

  * QA upload.
  * Orphaning package, maintainer not active.
  * Bump Policy Standards-Version to 3.9.8 (no changes needed)
  * Add Homepage
  * Update/fix debian/watch

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 27 May 2016 16:04:05 +0100

libiec61883 (1.2.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Matto Marjanovic ]
  * Multiarch'ification (Closes: #651016)

  [ Brahadambal Srinivasan ]
  * Run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4, necessary for some new ports.  Thanks
    Brahadambal Srinivasan.  (Closes: #755156)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 02 Aug 2014 12:06:03 +0100

libiec61883 (1.2.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. Closes: #515972
  * Bump Standards-Version.
  * Use {binary:Depends} instead of {Source-Version}.
  * Build-Depend on libraw1394 >= 2.0.2 to ensure we link to a juju-enabled
    libraw1394. Closes: #516736
  * Let libiec61883-dev Depend on {shlibs:Depends} since it includes binaries.
  * Remove unused debian/patches and Build-Dependency on dpatch.
  * Compile with -fno-strict-aliasing since the compiler warns about it.

 -- Guus Sliepen <guus@debian.org>  Mon, 02 Mar 2009 16:44:19 +0100

libiec61883 (1.1.0-2) unstable; urgency=low

  * Rename libiec61883-0-dev to libiec61883-dev for compatibility with Ubuntu.
  * Let libiec61883-dev depend on libraw1394-dev (>= 1.2.1) instead of
    libiec61883-8-dev (>= 1.2.0).
  * Bump up debhelper build-dep to >= 5 since compatibility level is set to 5.
  * Use the upstream license blob in debian/copyright since it requires
    "version 2.1 of the License, or [...] any later version", but update FSF
    address.
  * Do not ship *.la files.
  * Add myself as uploader.

 -- Loic Minier <lool@dooz.org>  Thu, 28 Sep 2006 22:36:55 +0200

libiec61883 (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Marcio Roberto Teixeira <marciotex@gmail.com>  Tue, 26 Sep 2006 13:45:09 -0300

libiec61883 (1.0.0+15062006-2) unstable; urgency=low

  * debian/control: Build docs in build-time - see thread
     http://permalink.gmane.org/gmane.linux.debian.devel.general/103367
  * debian/rules: get-orig-source added

 -- Marcio Roberto Teixeira <marciotex@gmail.com>  Sun, 16 Jul 2006 19:39:40 -0300

libiec61883 (1.0.0+15062006-1) unstable; urgency=low

  * Upstream release modified: autotools-file generated
  * cdbs support added

 -- Marcio Roberto Teixeira <marciotex@gmail.com>  Thu, 15 Jun 2006 16:37:17 -0300

libiec61883 (1.0.0-2) unstable; urgency=low

  * debian/rules: add --list-missing parameter for dh_install
  * adding manpages
  * debian/rules: add libname target
  * debian/rules: fixing vs-snapshot target
  * -dev package linking with (= Depends of) libraw1394-8-dev
  * debian/control:
    - renaming -dev package;
    - adding Provides and Conflicts fields;
    - updating Depends
    - updating policy (3.7.0 --> 3.7.2)

 -- Marcio Roberto Teixeira <marciotex@gmail.com>  Thu, 13 Apr 2006 17:44:21 -0300

libiec61883 (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #330601
  * Applying patch svn snapshot revision 68 (20060410)

 -- Marcio Roberto Teixeira <marciotex@gmail.com>  Mon, 12 Sep 2005 01:29:27 -0300
