=== debian/control ===
Source: libiec61883
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libraw1394-dev,
               pkgconf
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://ieee1394.docs.kernel.org/en/latest/libiec61883.html
Vcs-Git: https://salsa.debian.org/debian/libiec61883.git
Vcs-Browser: https://salsa.debian.org/debian/libiec61883

Package: libiec61883-dev
Section: libdevel
Architecture: any
Depends: libiec61883-0 (= ${binary:Version}), libraw1394-dev, ${shlibs:Depends}, ${misc:Depends}
Description: partial implementation of IEC 61883 (devel)
 Implementation of IEC 61883, part 1 (CIP, plug registers, and CMP), part 2
 (DV-SD), part 4 (MPEG2-TS), and part 6 (AMDTP). Outside of IIDC, nearly all
 FireWire multimedia devices use IEC 61883 protocols.
 .
 The libiec61883 library provides a higher level API for streaming DV,
 MPEG-2 and audio over Linux IEEE 1394. This includes both reception and
 transmission. It uses the new "rawiso" API of libraw1394, which
 transparently provides mmap-ed DMA for efficient data transfer. It also
 represents the third generation of I/O technology for Linux 1394 for
 these media types thereby removing the complexities of additional kernel
 modules, /dev nodes, and procfs. It also consolidates features for plug
 control registers and connection management that previously existed in
 experimental form in an unreleased version of libavc1394.
 .
 These are development files for libiec61883 library.

Package: libiec61883-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: partial implementation of IEC 61883 (shared lib)
 Implementation of IEC 61883, part 1 (CIP, plug registers, and CMP), part 2
 (DV-SD), part 4 (MPEG2-TS), and part 6 (AMDTP). Outside of IIDC, nearly all
 FireWire multimedia devices use IEC 61883 protocols.
 .
 The libiec61883 library provides a higher level API for streaming DV,
 MPEG-2 and audio over Linux IEEE 1394. This includes both reception and
 transmission. It uses the new "rawiso" API of libraw1394, which
 transparently provides mmap-ed DMA for efficient data transfer. It also
 represents the third generation of I/O technology for Linux 1394 for
 these media types thereby removing the complexities of additional kernel
 modules, /dev nodes, and procfs. It also consolidates features for plug
 control registers and connection management that previously existed in
 experimental form in an unreleased version of libavc1394.
