=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# disable strict aliasing since the compiler warns about it
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -fno-strict-aliasing

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
