=== debian/watch ===
version=4

opts="decompress, pgpsigurlmangle=s/(.*tar)\..*$/$1.sign/" \
  https://www.kernel.org/pub/linux/libs/ieee1394/@PACKAGE@-@ANY_VERSION@\.tar\.gz
